#canvas {
  width: 65vmin;
  margin: 17vmin auto 3vmin auto;
  height: 70vmin;
  background-color: rgb(211, 222, 222);
  position:relative;
}

#orangetop{
  top: 0%;
  width: 100%;
  height: 6%;
  background-color: rgb(201, 100, 39);
  position:absolute;
  
}

#orangeleft{
  left: 0%;
  width: 7%;
  height: 45%;
  background-color: rgb(201, 100, 39);
  position:absolute;

}

#darkblue{
  right: 18%;
  top: 6%;
  width: 28%;
  height: 45%;
  background-color: rgb(24, 36, 64);
  position:absolute;
}

#palered1{
  bottom: 7%;
  width: 100%;
  height: 21%;
  background-color: rgb(171, 49, 56);
  position:absolute;
}
#palered2{
  right: 7%;
  width: 11%;
  height: 100%;
  background-color: rgb(171, 49, 56);
  position:absolute;
}

#blue{
  right: 0%;
  top: 0%;
  width: 9%;
  height: 100%;
  background-color: rgb(37, 81, 107);
  position:absolute;
}

#darkgreenleft{
  left: 0%;
  bottom: 6%;
  width: 7%;
  height: 50%;
  background-color: rgb(52, 63, 15);
  position:absolute;
}
#darkgreenbottom{
  bottom: 0%;
  width: 91%;
  height: 7%;
  background-color: rgb(52, 63, 15);
  position:absolute;
}


